Subject: Ticket Assigned - Not able to redeem gift voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 Dec 2019 18:05:43 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not able to redeem gift voucher Dear Sir/Ma'am,

I got two gift card through yougottagift app and when I went to redeem it
in splash store in Al Qassimia - Sharjah I was not able to redeem the
voucher as it said it was invalid. When I called customer service they told
me to send an email to this address with a screenshot of the gift cards. So
I have attached screenshots of the gift card to this email. I would
appreciate if you could solve this issue as soon as possible.

Kind regards,
Jyothi Devadas

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/224071